{% extends "layouts/base.html" %}
{% block content %}
<a href="https://www.rfc-editor.org/rfc/rfc9110.html#status.404" target="_blank" rel="noopener noreferrer">
    <h1>404 Not Found</h1>
</a>
<blockquote class="mt-10 mb-9000">
    The 404 (Not Found) status code indicates that the origin server did not find a current representation for the
    target resource or is not willing to disclose that one exists.
    A 404 status code does not indicate whether this lack of representation is temporary or permanent; the 410 (Gone)
    status code is preferred over 404 if the origin server knows,
    presumably through some configurable means, that the condition is likely to be permanent.
</blockquote>
{% endblock %}
